﻿#chatdialog {
    display: none;
    position: fixed;
    z-index: 999999;
    left: 50%;
    top: 50%;
    width: 930px;
    height: 650px;
    transform: translate(-50%, -50%);
}

.close_chatdialog {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 1;
    width: 20px;
    height: 20px;
    background: url(https://cn.69gl.com/images/colseinfo.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    display: block;
    opacity: .6;
    transition: all .4s;
}

    .close_chatdialog:hover {
        opacity: 1;
        transform: rotate(-180deg);
    }

#dialog-iframe {
    width: 930px;
    height: 650px;
}
